@font-face {
      font-family: 'Montserrat';
      src: local('Montserrat'),
           url('../fonts/montserrat-400.woff2') format('woff2');
      font-weight: 400;
      font-style: normal;
      font-display: swap;
}

@font-face {
      font-family: 'Montserrat';
      src: local(''),
           url('../fonts/montserrat-500.woff2') format('woff2');
      font-weight: 500;
      font-style: normal;
      font-display: swap;
}

@font-face {
      font-family: 'Montserrat';
      src: local(''),
           url('../fonts/montserrat-600.woff2') format('woff2');
      font-weight: 600;
      font-style: normal;
      font-display: swap;
}

@font-face {
      font-family: 'Montserrat';
      src: local(''),
           url('../fonts/montserrat-700.woff2') format('woff2');
      font-weight: 700;
      font-style: normal;
      font-display: swap;
}

* {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
}

*:focus-visible {outline: 2px solid var(--main-300);}

*::selection {
      background-color: #b2d0f2;
      color: var(--dark-500);
}

:root {
      --main-500: #2254B5;
	--main-300: #3F80FF;
	--main-200: #6491E9;
	--main-100: #EEF4FF;

	--dark-500: #0F0F0F;
	--dark-400: #333333;
	--dark-300: #909090;
	--dark-200: #BDBDBD;

      --grey: #F5F5F5;
      --white: #FFF;

	--header-height: 62px;
}

html {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 1.5em;
}

body {
      background-color: var(--grey);
	color: var(--dark-500);
      position: relative;
}

h1, .h1, h2, .h2, h3, 
.h3, h4, .h4, h5, .h5, h6 {font-weight: 600;}

h1, .h1, h2, .h2 {line-height: 1.1em;}
h3, .h3, h4, .h4, h5, .h5, h6 {line-height: 1.2em;}

h1, .h1 {
	font-size: 32px;
	line-height: 1.2em;
}

h2, .h2 {font-size: 35px;}
h3, .h3 {font-size: 30px;}
h4, .h4 {font-size: 18px;}
h5, .h5 {font-size: 24px;}

.text-22 {
	font-size: 22px;
	line-height: 1.25em;
}

.text-20 {
	font-size: 20px;
	line-height: 1.4em;
}

.text-18 {font-size: 18px;}
.text-16 {font-size: 16px;}

.text-14 {
      font-size: 14px;  
      line-height: 1.46em;
}

a {
      font-size: inherit;
      line-height: inherit;
      text-decoration: none;
      cursor: pointer;
      color: inherit;
}

img {
      display: block;
      width: 100%;
      height: auto;
}

strong, small, em, address, q, li, cite, abbr, dfn {
      font-weight: inherit;
      line-height: inherit;
      font-size: inherit;
      font-style: normal;
      color: inherit;
      quotes: none;
	list-style: none;
	text-decoration: none;
}

sup {
	font-size: 0.6em;
	display: inline-block;
	margin-top: -0.6em;
}

button {
      border: none;
      outline: none;
      background: unset;
	font-family: inherit;
      font-size: inherit;
      cursor: pointer;
      user-select: none;
}

input, select, textarea {
      display: block;
      width: 100%;
      border: none;
      outline: none;
      resize: none;
	font-family: inherit;
      cursor: pointer;
      appearance: none;
      -webkit-appearance:none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
      -webkit-appearance: none;
      margin: 0;
}

input[type="number"] {-moz-appearance: textfield;}

.inner {
	width: 100%;
	margin: 0 auto;
	max-width: 1362px;
	padding: 0px 16px;
}

.hidden {display: none !important;}

.hide-2 {
      overflow: hidden;
      position: absolute;
      height: 1px;
      width: 1px;
      bottom: 0;
      pointer-events: none;
}

/* INPUTS */
input.left {
	position: absolute;
	width: 1px;
	height: 1px;
	bottom: 0;
	left: 0;
}

.input-1 {
	height: 42px;
	padding: 12px 2px 8px;
	font-size: 16px;
	color: var(--white);
	background: unset;
	border-bottom: 1px solid var(--white);
	transition: border-color 300ms;
	outline: none !important;
}

.input-1::placeholder {
	font-size: 16px;
	color: #E7E7E7;
	transition: color 300ms;
	user-select: none;
}

.input-1:hover::placeholder, .input-1:focus-visible::placeholder {color: var(--white)}

.input-1:-webkit-autofill {
	box-shadow:  0 0 0px 1000px var(--main-500) inset !important;
	-webkit-text-fill-color: var(--white) !important;
}

.input-1.dark {
	color: var(--dark-500);
	border-bottom: 1px solid var(--dark-400);
}

.input-1.dark::placeholder {color: #363636;}

.input-1.error {border-color: #ef3838;}
.input-1.error::placeholder {color: #ef3838 !important;}

input[type="text"][name="lead_surname"] {
	/*display: block;*/
	width: 1px;
	height: 1px;
	border: none;
	padding: 0;
	margin: 0;
	pointer-events: none;
}


/* CUSTOM CHECKBOX, RADIO */
.custom-checkbox, .custom-radio {
	width: 1px;
	height: 0;
	overflow: hidden;
	position: absolute;
}

.custom-checkbox:focus-visible, .custom-radio:focus-visible {outline: none;}
.custom-checkbox:focus-visible:not(.btn-disabled) + label::before, .custom-radio:focus-visible:not(.btn-disabled) + label::before {
	outline: 2px solid var(--main-100);
	outline-offset: -1px;
}

.custom-checkbox + label, .custom-radio + label {
	position: relative;
	max-width: max-content;
	padding-left: 36px;
	display: block;
	color: inherit;
	font-size: 12px;
	line-height: 1.25em;
	cursor: pointer;
	user-select: none;
}

.custom-radio + label::before {
	content: '';
	position: absolute;
	top: 2px;
	left: 0;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	border: 1px solid var(--white);
	background-color: unset;
}
      
.custom-radio:checked + label::before {
	background-image: url("data:image/svg+xml,%0A%3Csvg width='22' height='22' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='10' cy='10' r='10' fill='white'/%3E%3Ccircle cx='10' cy='10' r='5' fill='%232254B5'/%3E%3C/svg%3E%0A");
      background-position: center;
	background-size: 24px;
}

.custom-checkbox + label::before {
	content: '';
	border: 1px solid var(--white);
	border-radius: 2px;
	background-color: unset;
	min-width: 22px;
	max-width: 22px;
	height: 22px;
	position: absolute;
	top: 2px;
	left: 0;
}

.custom-checkbox:checked + label::before {
	background-image: url("data:image/svg+xml,%0A%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='20' height='20' fill='none'/%3E%3Cpath d='M13.913 6.95654L8.53257 12.8261L6.08691 10.1581' stroke='%23ffffff' stroke-width='1' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	background-position: center;
	background-size: 28px;
}

.custom-checkbox.btn-disabled + label::before, .custom-radio.btn-disabled + label::before {
	background-color: #E9E9E9 !important;
	border-color: #DADADA !important;
	cursor: not-allowed;
	pointer-events: none;
}

.custom-checkbox.dark + label::before, .custom-radio.dark + label::before {border-color: var(--dark-400);}	
.custom-checkbox.dark:checked + label::before {background-image: url("data:image/svg+xml,%0A%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='20' height='20' fill='none'/%3E%3Cpath d='M13.913 6.95654L8.53257 12.8261L6.08691 10.1581' stroke='%23333333' stroke-width='1' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");} 
.custom-radio.dark:checked + label::before {background-image: url("data:image/svg+xml,%0A%3Csvg width='22' height='22' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='10' cy='10' r='10' fill='white'/%3E%3Ccircle cx='10' cy='10' r='5' fill='%23333333'/%3E%3C/svg%3E%0A");}

.custom-checkbox.btn-disabled + label, .custom-radio.btn-disabled + label {pointer-events: none;}

.custom-radio.error + label::before, .custom-checkbox.error + label::before {
	border: 1px solid #ef3838 !important;
	outline: none !important;
}

.radio-btns {margin-bottom: 24px;}
.radio-btns > * + * {margin-top: 8px;}

/* BUTTONS */
.btn-small, .btn-medium, .btn-big, .btn-huge {
      display: block;
	width: 100%;
      max-width: max-content;
      text-align: center;
      user-select: none;
	cursor: pointer;
	border-radius: 30px;
	display: block;
}

.btn-small:focus-visible, .btn-medium:focus-visible, .btn-big:focus-visible {outline: none !important;}

.btn-small {
      min-height: 40px;
      font-size: 16px;
      font-weight: 500;
      line-height: 20px;
      padding: 10px 20px;
}

.btn-medium, .btn-huge {
      min-height: 50px;
      font-size: 16px;
      font-weight: 500;
      line-height: 20px;
      padding: 16px 20px;
}

.btn-big {
      min-height: 48px;
      font-size: 18px;
      font-weight: 500;
      line-height: 22px;
      padding: 13px 30px;
}

.btn-blue {
      background: var(--main-500);
      color: var(--white);
      transition: background 300ms;
}

.btn-blue:hover, .btn-blue:focus-visible {background: #002772;}

.btn-blue2 {
      background: unset;
      color: var(--main-500);
	border: 1px solid var(--main-500);
      transition: background 300ms, color 250ms;
}

.btn-blue2:hover, .btn-blue2:focus-visible {
	background: var(--main-500);
	border-color: var(--main-500);
	color: var(--white);
}

.btn-white {
      background: var(--white);
      color: var(--dark-500);
      transition: background 300ms, color 250ms;
}

.btn-white:hover, .btn-white:focus-visible {
	background: var(--dark-500);
      color: var(--white);
}

.btn-white.btn-arr:hover path, .btn-white.btn-arr:focus-visible path,
.btn-blue2.btn-arr:hover path, .btn-blue2.btn-arr:focus-visible path {fill: var(--white);}

.btn-arr svg {
	display: inline-block;
	margin: 0 0 1px 6px;
}

.btn-arr path {transition: fill 250ms;}

.btn-disabled {
	cursor: not-allowed;
	pointer-events: none;
	opacity: 0.3;
}

.btn-disabled:hover, .btn-disabled:active, .btn-disabled:focus-visible {outline: none !important;}

.open-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--main-100);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 30px;
	border-radius: 16px;
	min-width: 63px;
	max-width: 63px;
	height: 63px;
	padding: 16px;
	outline: none !important;
	transition: background-color 300ms;
}

.open-btn svg {
	width: 31px;
	height: auto;
	transition: transform 200ms cubic-bezier(0.4, 0, 0.2, 1);
}

.open-btn:hover, .open-btn:focus-visible {background-color: var(--main-500);}
.open-btn:hover path, .open-btn:focus-visible path, .open-btn.active path {fill: var(--white);}

.open-btn.active {
	background-color: var(--main-300);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 27px;
}

.open-btn.active svg {transform: rotate(45deg);}

.open-btn.active:hover, .open-btn.active:focus-visible {background-color: var(--main-200);}

/* HEADER */
.primary-header {
	border-bottom: 1px solid #D2D2D2;
	position: relative;
	z-index: 10;
	top: 0;
}

.primary-header.active {
	background: var(--white);
	position: sticky;
}

.primary-header .inner {
	justify-content: space-between;
      align-items: center;
}

.primary-header .box-1 {
	position: relative;
	z-index: 300;
	align-items: center;
	padding: 14px 0;
}

.primary-header .logo {
	display: block;
    	min-width: 75px;
    	width: 75px;
	height: max-content;
	line-height: 0;
	margin: 0 12px 0 22px;
}

.primary-header .logo svg {
	display: block;
	width: 100%;
	height: auto;
}

.primary-header .box-1 > div:last-of-type {
	line-height: 16px;
	font-size: 12px;
}

.primary-header .tel {
	display: block;
	height: 54px;
	font-weight: 600;
	font-size: 14px;
	color: var(--main-400);
	margin-right: -24px;
	color: var(--main-400);
	background: #ebf1f8;
	padding: 15px;
}

.burger {
      display: block;
      height: 19px;
      width: 45px;
      border-radius: 0px !important;
      outline-offset: 2px;
      position: relative;
      margin: 8px 0;
}

.burger span {
      display: block;
      background-color: var(--dark-500);
      position: relative;
      height: 2px;
      width: 29px;
      border-radius: 1px;
}

.burger span::after, .burger span::before {
	content: '';
      position: absolute;
	left: 0;
	background-color: var(--dark-500);
      height: inherit;
      width: inherit;
      border-radius: inherit;
	transition: transform 250ms, width 200ms;
}

.burger span::before {
	top: -7px;
	width: 36px;
}
.burger span::after {
	top: 7px;
	width: 45px;
}

.burger.active span {background-color: transparent;}

.burger.active span:before {
	transform: rotate(45deg) translate(6px, 6px);
	width: 35px;
}
.burger.active span:after {
	transform: rotate(-45deg) translate(4px,-4px);
	width: 35px;
}

.mobile-nav {
	display: none;
	align-items: center;
	flex-direction: column;
	position: sticky;
	inset: 0;
	top: var(--header-height);
	z-index: 200;
	min-height: calc(100vh - var(--header-height));
	max-height: calc(100vh - var(--header-height));
	height: 100%;
      min-width: 100%;
	padding: 70px 0 160px;
	background-color: #fff;
	overflow: auto;
}

.mobile-nav > *:first-child {margin-top: auto;}
.mobile-nav > *:last-child {margin-top: auto;}

.mobile-nav.active {display: flex;}

.mobile-nav .item {
	display: block;
	margin-bottom: 38px;
	font-size: 22px;
	line-height: 20px;
	color: var(--dark-500);
	max-width: max-content;
	min-width: 166px;
	text-align: center;
}

.mobile-nav dt, .primary-footer dt {
	font-size: 16px;
	line-height: 20px;
	color: var(--dark-200);
	margin: 20px 0 4px;
}

/* COMMON */
body > .all {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.all > .page-content {flex-grow: 2;}

.noscroll {overflow: hidden;}

.flex {display: flex;}
.flex.btns > * + * {margin-left: 24px;}

.w100 {
	width: 100%;
	max-width: unset;
}

.main-clr {color: var(--main-500);}

.weight-700 {font-weight: 700;}
.weight-600 {font-weight: 600;}
.weight-500 {font-weight: 500;}

.pointer {cursor: pointer;}

.marg-b-12 {margin-bottom: 12px;}
.marg-b-18 {margin-bottom: 18px;}
.marg-b-24 {margin-bottom: 24px;}
.marg-b-32 {margin-bottom: 32px;}

.sect-marg {margin: 35px 0;}
.sect-padd {padding: 35px 0;}

.sect-marg.sect-last {padding-bottom: 50px;}
.sect-padd.sect-last {margin-bottom: 50px;}

.nowrap {white-space: nowrap;}

.scroll-inside {
	flex-wrap: nowrap;
	overflow-x: scroll !important;
      -webkit-overflow-scrolling: touch;
      scrollbar-width: none;
      -ms-overflow-style: none;
}

.scroll-inside::-webkit-scrollbar {
      display: none;
      opacity: 0;
}

.inputs-wrapper > * + * {margin-top: 18px;}
.inputs-wrapper .custom-checkbox + label {margin-top: 28px;}

.bordered-label {
      border-radius: 20px;
	font-size: 16px;
      border: 1px solid var(--dark-500);
      padding: 4px 25px;
      line-height: 20px;
      max-width: max-content;
      margin-bottom: 16px;
}

.hashtag {
	color: var(--dark-300);
	margin-bottom: 16px;
}

.blue .hashtag {color: var(--white);}

/* ARTICLE HEADER */
.article-intro {
      background: var(--main-500);
      border-radius: 20px;
      color: var(--white);
      padding: 36px 18px 32px;
      margin-bottom: 24px;
      position: relative;
}

.article-intro .pattern1 {
      background: url(../img/article_header1.svg) 0 0 no-repeat;
      max-width: 220px;
      top: 0;
      left: 0;
}

.article-intro .pattern2 {
      background: url(../img/article_header2.svg) 0 100% no-repeat;
      max-width: 300px;
      bottom: 0;
      right: 0;
}

.article-intro .pattern1, .article-intro .pattern2 {
      position: absolute;
      background-size: contain;
      width: 80%;
      height: 80%;
      pointer-events: none;
      user-select: none;
}

/* FOOTER */
.primary-footer {
	background: #202020;
	padding: 60px 8px;
	color: #fff;
}

.primary-footer .inner nav, .media-icons {margin-top: 40px;}

.primary-footer .logo {
	align-items: center;
	padding-bottom: 16px;
}

.primary-footer .logo div {
	font-size: 12px;
	line-height: 18px;
	margin-left: 12px;
}

.primary-footer h2 {
	font-size: 20px;
	margin-bottom: 16px;
}

.primary-footer .box-2 li {
	font-size: 17px;
	color: var(--dark-200);
}

.primary-footer .box-2 a {transition: color 350ms;}
.primary-footer .box-2 a:hover, .primary-footer .box-2 a:focus-visible {
	color: #fff;
}

.primary-footer li + li {margin-top: 14px;}

.media-icons a {display: block;}
.media-icons > a + a {margin-left: 24px;}

/* GALLERY RADIOS */
.gall-wrapper {position: relative;}

.gall-thumb {
	cursor: pointer;
	user-select: none;
	width: 100%;
	height: max-content;
}

.gall-thumb > img {pointer-events: none;}

.gall-btn {
	position: absolute;
	opacity: 0;
	height: 0;
	bottom: 0;
	z-index: 9;
}

.gall-img {
	opacity: 0;
	position: absolute;
	z-index: -1;
	inset: 0;
	transition: opacity 300ms ease-in-out;
	content-visibility: auto;
	pointer-events: none;
      user-select: none;
}

.gall-btn:checked + .gall-img, .gall-img.active {
	opacity: 1 !important;
	position: relative;
	z-index: 9;
	pointer-events: unset;
}

.gall-thumb.active {
      outline: 3px solid var(--main-200) !important;
      outline-offset: -3px;
}

/* MODAL WINDOW / GALLERY */
.modal-window {
	display: flex;
	opacity: 0;
	visibility: hidden;
	transition: opacity 300ms ease-in-out;
	position: fixed;
	inset: 0;
	min-width: 100%;
	width: 100%;
	min-height: 100%;
	min-height: 100vh;
	max-height: 100vh;
	height: 100%;
	justify-content: center;
	align-items: center;
	z-index: 9999;
}

.modal-window.active {
	opacity: 1;
	visibility: visible;
}

.close-btn {
	position: absolute;
     top: 10px;
     right: 10px;
     width: 36px;
     height: 36px;
     padding: 2px;
     z-index: 20;
     background-color: unset;
     background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.25 6.25L19.5565 19.5565' stroke='%23C4C4C4' stroke-width='1.5' stroke-linejoin='round' /%3E%3Cpath d='M6.25 19.5566L19.5565 6.25019' stroke='%23C4C4C4' stroke-width='1.5' stroke-linejoin='round' /%3E%3C/svg%3E");
     background-position: center;
}

.modal-bg {
	position: absolute;
	inset: 0;
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 1;
	background: #060606;
     opacity: .4;
}

.modal-window .dop-scroll {
     width: 100%;
     max-height: 100%;
     display: flex;
     justify-content: center;
     overflow: auto;
     position: relative;
     z-index: 3;
     padding: 40px 16px;
}

.modal-body {
     position: relative;
     border-radius: 20px;
     padding: 45px 24px 32px;
     height: 100%;
     min-height: max-content;
     width: 100%;
     max-width: 430px;
     background: var(--white);
}

/* REPORT PAGE */
.report-page {
     min-height: 40vh;
     flex-direction: column;
     justify-content: center;
     align-items: center;
     margin: 100px auto;
}

.report-page > * {text-align: center;}

/* SLIDER */
.slider-list {cursor: grab;}
.slider-list.grabbing {cursor: grabbing;}

.slider-item {
	user-select: none;
	width: 100%;
      min-width: 100%;
}

.slider-item * {
	pointer-events: none;
	user-select: none;
}

.slider-btns button {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	overflow: hidden;
	background: var(--white);
	outline: unset !important;
	transition: background 300ms;
}

.slider-btns > * + * {margin-left: 18px;}

.slider-btns button > * {
	user-select: none;
	pointer-events: none;
}

.slider-btns button:hover,
.slider-btns button:focus-visible,
.slider-btns .active {background: var(--main-500);}
.slider-btns button.active:hover, .slider-btns button.active:focus-visible {background: var(--main-200);}

.slider-btns button:hover path, .slider-btns button:focus-visible path, .slider-btns button.active path {fill: var(--white);}

.slider-btns .btn-disabled {opacity: .5;}

/* FORM SECT */
.form1-wrapper .contacts {flex-wrap: wrap;}

.form1-wrapper .contacts > * {
      display: block;
      padding: 4px 0;
      max-width: max-content;
	white-space: nowrap;
}

.form1-wrapper .contacts > *:nth-child(1) {margin-right: 24px;}

.form1-wrapper .box-2 {
      background-color: var(--main-500);
      background-image: url(../img/form_sct_1.jpg);
      background-position: bottom center;
      background-size: cover;
      color: var(--white);
      padding: 56px 16px;
      min-width: 100%;
      min-width: 100vw;
      margin: 46px -16px 0;
}

/* NAV DOTS */
.nav-dots {
      margin: 18px auto 0 !important;
      max-width: max-content;
}

.nav-dots > * {
      border-radius: 50%;
      background: var(--dark-200);
      width: 12px !important;
      height: 12px !important;
}

.nav-dots > * + * {margin-left: 10px;}

.nav-dots > *.active {
      background: var(--main-500);
      outline: unset !important;
}

/* MEDIA */
@media (min-width: 360px) {
	h1, .h1 {font-size: 35px;}

	/* HEADER */
	.primary-header .logo {min-width: 80px;}
	.primary-header .box-1 > div:last-of-type {font-size: 14px;}

	/* FORM SECT */
	.form1-wrapper {
            border-radius: 20px;
            overflow: hidden;
            --padding-tb: 50px;
            --padding-lr: 24px;
      }
      
      .form1-wrapper .box-1 {
            background-color: var(--white);
            padding: var(--padding-tb) var(--padding-lr) 32px;
      }

      .form1-wrapper .box-2 {
            margin: 0;
            min-width: unset;
            background-color: var(--main-500);
            color: var(--white);
            padding: var(--padding-tb) var(--padding-lr) 40px;
      }

	/* FOOTER */
	.primary-footer {padding: 60px 12px;}
}

@media (min-width: 380px) {
	/* ARTICLE HEADER */
      .article-intro {padding: 24px 24px 28px;}

	.modal-body {padding: 50px 32px 32px;}
}

@media (min-width: 414px) {
	:root {--header-height: 72px;}

	.inner {
            padding-left: 24px;
		padding-right: 24px;
	}

	/* HEADER */
	.primary-header .box-1 {padding: 18px 0;}
	.primary-header .logo {min-width: 90px;}
	.primary-header .box-1 > div:last-of-type {line-height: 18px;}
}

@media (min-width: 480px) {
	h5, .h5 {font-size: 26px;}

	/* FORM SECT */
	.form1-wrapper {--padding-lr: 40px;}
	.form1-wrapper .box-2 {padding-bottom: var(--padding-tb);}
	.form1-wrapper .inputs-wrapper {margin-bottom: 42px;}

	/* ARTICLE HEADER */
	.article-intro {padding: 32px 32px 38px;}
}

@media (min-width: 580px) {
	h1, .h1 {
		font-size: 38px;
		line-height: 1.3em;
	}

	.btn-huge {
		font-size: 18px;
		padding: 20px;
	}

      /* GALLERY */
	.gallery-wrapper aside {padding: 14px;}

      /* HEADER */
	.primary-header .btn-medium {
		display: block !important;
		padding: 7px 18px;
		min-height: unset;
		height: 36px;
	}

	/* FORM SECT */
	.form1-wrapper .btn-big {
		max-width: max-content;
		min-width: 220px;
		margin: auto;
	}

	/* FOOTER */
	.primary-footer .inner {
		display: grid;
		grid-template-columns: 250px 1fr;
	}

	.primary-footer .logo {
		grid-column: 1/-1;
	}

	.primary-footer dt:nth-child(n+2) {margin-top: 26px;}

	/* ARTICLE HEADER */
      .article-intro .pattern1 {max-width: 280px;}
      .article-intro .pattern2 {max-width: 350px;}
}

@media (min-width: 680px) {
	h1, .h1 {font-size: 44px;}
	h2, .h2 {font-size: 40px;}

	:root {--header-height: 73px;}

	.inner {
            padding-left: 38px;
		padding-right: 38px;
	}

	.sect-padd {padding: 45px 0;}
	.sect-marg {margin: 45px 0;}

      /* HEADER */
	.primary-header {border: 0;}

	.primary-header .logo {
		margin-left: 32px;
		min-width: 95px;
	}

	.mobile-nav {padding: 80px 0 120px;}
	.mobile-nav > *:last-child {margin: 0 0 auto;}

	/* FORM SECT */
	.form1-wrapper h2 {font-size: 38px;}
	.form1-wrapper {
		--padding-tb: 70px;
		--padding-lr: 60px;
	}

	.form1-wrapper .box-1 {padding-bottom: 40px;}
	
	.form1-wrapper .box-2 {
		padding: 60px var(--padding-lr);
		background-image: url(../img/form_sct_2.jpg);
	}

	/* FOOTER */
	.primary-footer {padding: 60px 0;}
	.primary-footer .inner {grid-template-columns: 260px 1fr;}

	.primary-footer .logo svg {
		width: 110px;
		height: auto;
	}
}

@media (min-width: 880px) {
	/* FORM SECT */
	.form1-wrapper {
		--padding-tb: 50px;
    		--padding-lr: 40px;
		display: flex;
	}

	.form1-wrapper > * {width: 50%;}
	.form1-wrapper .box-2 {padding: var(--padding-tb) var(--padding-lr);}

	.form1-wrapper h2 {
		font-size: 34px;
		padding-top: 30px;
	}

	.form1-wrapper .btn-big {max-width: unset;}

	/* FOOTER */
	.primary-footer .inner {
		grid-template-columns: 2fr 1fr 1fr;
		align-items: flex-start;
	}
	  
	.primary-footer .logo {grid-column: unset;}

	.primary-footer .inner nav {margin: 0;}
	.primary-footer .media-icons {margin-top: 32px;}

	/* ARTICLE HEADER */
	.article-intro {padding: 32px 40px 48px;}
}

@media (min-width: 980px) {
	h2, .h2 {font-size: 48px;}

      .inner {
            padding-left: 42px;
            padding-right: 42px;
      }

	.sect-padd {padding: 50px 0;}
	.sect-marg {margin: 50px 0;}

	.sect-marg.sect-last {padding-bottom: 60px;}
	.sect-padd.sect-last {margin-bottom: 60px;}

	.btn-huge {
		font-size: 20px;
		padding: 24px 20px;
	}

      /* HEADER */
	.primary-header .logo {margin-left: 0;}
	.burger {display: none;}

	.primary-header nav.hidden {display: block !important;}
	.primary-header .box-1 {width: max-content;}

	.primary-header .btn-medium {
		padding: 7px 36px;
		margin-left: 42px;
	}

	.desktop-nav > li + li {margin-left: 36px;}

      .desktop-nav > li {
            display: block;
            font-size: 16px;
            line-height: 24px;
      }

	/* NAV DOTS */
	.nav-dots {margin-top: 20px;}
      .nav-dots > * + * {margin-left: 16px;}

      .nav-dots > * {
            width: 16px !important;
            height: 16px !important;
      }
}

@media (min-width: 1080px) {
	:root {--header-height: 85px;}

	.noscroll {margin-right: 17px;}

      /* GALLERY */
      .gallery-wrapper aside {padding: 40px;}
      .gallery-btns {overflow-x: unset;}
}

@media (min-width: 1180px) {
	h2, .h2 {font-size: 48px;}

	/* HEADER */
	.primary-header .box-1 {padding: 22px 0;}

	.primary-header .btn-medium {
		padding: 9px 36px;
		height: 40px;
		margin-left: 110px;
		font-size: 18px;
	}

	.desktop-nav > li {font-size: 18px;}
	.desktop-nav > li + li {margin-left: 60px;}

	.primary-header .logo {
		min-width: 105px;
		margin-right: 14px;
	}

	/* FORM SECT */
	.form1-wrapper {
		--padding-tb: 70px;
    		--padding-lr: 70px;
	}

	.form1-wrapper > * > * {
		max-width: 404px;
		margin-left: auto;
		margin-right: auto;
	}

	.form1-wrapper .box-2 > * {max-width: 384px;}

	.form1-wrapper h2 {
		font-size: 40px;
		font-weight: 700;
		padding-top: 40px;
	}

	.form1-wrapper .box-1 p {
		font-size: 18px;
		line-height: 1.5em;
		margin-bottom: 54px;
	}

	/* ARTICLE HEADER */
	.article-intro {padding: 40px 70px 70px;}
	.article-intro .pattern2 {max-width: 430px;}
}

@media (min-width: 1280px) {
	h1, .h1 {font-size: 50px;}
}

@media (min-width: 1366px) {
	/* ARTICLE HEADER */
	.article-intro {padding: 40px 90px 90px;}
}

@media (min-width: 1440px) {
	.sect-padd {padding: 60px 0;}
	.sect-marg {margin: 60px 0;}

	.sect-marg.sect-last {padding-bottom: 70px;}
	.sect-padd.sect-last {margin-bottom: 70px;}
}

@media (min-width: 1600px) {
	.inner {
		padding-left: 0;
		padding-right: 0;
	}
}